
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 16
VisualStudioVersion = 16.0.28922.388
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9092AA53-FB77-4645-B42D-1CCCA6BD08BD}") = "MyFlat.TS", "MyFlat.TS.njsproj", "{3CC3C4CB-C293-4A6F-8718-37F5866DE315}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3CC3C4CB-C293-4A6F-8718-37F5866DE315}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CC3C4CB-C293-4A6F-8718-37F5866DE315}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CC3C4CB-C293-4A6F-8718-37F5866DE315}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CC3C4CB-C293-4A6F-8718-37F5866DE315}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5C5B7F93-A9C4-4525-B861-2CC94A78DDCE}
	EndGlobalSection
EndGlobal
